.head_info {
	line-height: 18px;
}
.main_info {
	line-height: 18px;
}
.f5 {
	line-height: 24px;
}
/**/
#area {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(info/pknn-bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
.ma {
	margin-right: auto;
	margin-left: auto;
	width: 820px;
	padding-top: 10px;
	padding-bottom: 0px;
}
.cn0 {
	margin: 0px;
	padding: 0px;
	width: 820px;
}
.cn1 {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 0px;
	width: 537px;
}
.cn2 {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	width: 275px;
}
.cn2-w1 {
	height: 190px;
}
.cn2-w2 {
	height: 100px;
}
.clear {
	clear: both;
}
.tl {
	background-color: #000;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
}
p {
	line-height: 22px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.wrd {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #222;
	margin-bottom: 15px;
	padding-right: 5px;
	padding-left: 5px;
}
.wrds {
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 15px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #333;
	width: 80px;
	margin-right: auto;
	margin-left: auto;
}
.wrd2{
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #222;
	margin-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
}
.footer1 {
	width: 730px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 15px;
}
.height1 {
	height: auto;
}
.hi {
	padding-top: 12px;
	padding-bottom: 12px;
}
.about {
	line-height: 22px;
	font-size: 12px;
}
.about td{
	padding-bottom: 10px;
	padding-top: 10px;
}
